From cc141c0bd8b7d0e8389613a4951e0b6d3955a9e2 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sun, 14 Jul 2019 14:05:23 +0000
Subject: [PATCH 07/42] tellico: update to 3.2.1.

---
 srcpkgs/tellico/template | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/srcpkgs/tellico/template b/srcpkgs/tellico/template
index 31b19016b97..56d59f3015e 100644
--- a/srcpkgs/tellico/template
+++ b/srcpkgs/tellico/template
@@ -1,7 +1,7 @@
 # Template file for 'tellico'
 pkgname=tellico
-version=3.2
-revision=2
+version=3.2.1
+revision=1
 build_style=cmake
 configure_args="-DENABLE_WEBCAM=$(vopt_if webcam ON OFF)"
 hostmakedepends="extra-cmake-modules qt5-qmake qt5-host-tools kdoctools kconfig
@@ -16,7 +16,7 @@ maintainer="John <johnz@posteo.net>"
 license="GPL-3.0-or-later"
 homepage="http://tellico-project.org/files/"
 distfiles="http://tellico-project.org/files/${pkgname}-${version}.tar.xz"
-checksum=f20ec2bbfa9d4e0b4c0c38feb86d0cc4ae72ca6a680932cf58ed9f5b8f26114e
+checksum=38bc369a5341f2a1ba2bb1b4736da1b6eb4d326352d17e5d54e609f93c140bf8
 build_options="webcam yaz xmp cdio cddb scanner"
 build_options_default="webcam yaz xmp cdio cddb scanner"
 desc_option_cdio="Support for reading cdtext from audio CDs"

